# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = p11-kit-docs
pkgbase = p11-kit
xdata = pkgtype=split
pkgver = 0.26.2-1
pkgdesc = Loads and enumerates PKCS#11 modules (documentation)
url = https://p11-glue.freedesktop.org
builddate = 1770397942
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 460326
arch = x86_64
license = BSD-3-Clause
makedepend = bash-completion
makedepend = git
makedepend = gtk-doc
makedepend = libffi
makedepend = meson
makedepend = systemd
checkdepend = gnutls
